<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'no', version '2.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" ble lagt til som en offisiell tagg';
$string['addotags'] = 'Legg til offisielle merkelapper';
$string['addtagtomyinterests'] = 'Legg "{$a}" til mine interesser.';
$string['changename'] = 'Endre navn på tagg';
$string['changetype'] = 'Endre taggtype';
$string['count'] = 'Tell';
$string['delete'] = 'Slett';
$string['deleted'] = 'Slettet';
$string['deletedcoursetags'] = 'Slettet - kurstagger';
$string['description'] = 'Beskrivelse';
$string['edittag'] = 'Rediger denne taggen';
$string['entertags'] = 'Legg inn tagger delt med komma';
$string['errordeleting'] = 'Feil med sletting av tag med id {$a}, vær vennlig å meld fra til systemadministrator.';
$string['errortagfrontpage'] = 'Det er ikke tillatt å sette tagger på hovedsiden på nettstedet.';
$string['errorupdatingrecord'] = 'Feil under oppdatering av taggen';
$string['flag'] = 'Flagg';
$string['flagasinappropriate'] = 'Flagg som upassende';
$string['helprelatedtags'] = 'Kommaseparerte relaterte tagger';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Administrer offisielle tagger';
$string['managetags'] = 'Administrer tagger';
$string['name'] = 'Taggnavn';
$string['namesalreadybeeingused'] = 'Taggnavnet finnes allerede';
$string['newname'] = 'Nytt taggnavn';
$string['noresultsfor'] = 'Ikke noe resultat for "{$a}"';
$string['officialtag'] = 'Offisiell merkelapp';
$string['otags'] = 'Offisielle tagger';
$string['othertags'] = 'Andre tagger (skriv inn tagger delt med komma)';
$string['owner'] = 'Eier';
$string['ptags'] = 'Brukerdefinerte tagger (kommaseparert)';
$string['relatedblogs'] = 'Nylige blogg-innlegg';
$string['relatedtags'] = 'Relaterte tagger';
$string['removetagfrommyinterests'] = 'Fjern "{$a}" fra mine interesser.';
$string['reset'] = 'Nullstill';
$string['resetflag'] = 'Nullstill flagg';
$string['responsiblewillbenotified'] = 'Ansvarlig person vil bli kontaktet';
$string['rssdesc'] = 'Denne RSS-matingen er automatisk laget av Moodle og inneholder tagger som er laget for kurset.';
$string['rsstitle'] = 'Kurstagger RSS-agent for bruker: {$a}';
$string['search'] = 'Søk';
$string['searchresultsfor'] = 'Søkeresultater for "{$a}"';
$string['searchtags'] = 'Søk i tagger';
$string['seeallblogs'] = 'Se alle blogger merket med "{$a}"....';
$string['select'] = 'Velg';
$string['tag'] = 'Tagg';
$string['tagdescription'] = 'Taggbeskrivelse';
$string['taggedwith'] = 'Merket med "{$a}"';
$string['tags'] = 'Tagger';
$string['tagsaredisabled'] = 'Tagger er slått av';
$string['tagtype'] = 'Taggtype';
$string['tagtype_default'] = 'Standard';
$string['tagtype_official'] = 'Offisiell';
$string['thingstaggedwith'] = '{$a->count} ting med taggen "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" er brukt en gang';
$string['thistaghasnodesc'] = 'Denne taggen har for tiden ingen beskrivelse';
$string['timemodified'] = 'Endret';
$string['typechanged'] = 'Taggtype endret';
$string['updated'] = 'Oppdatert';
$string['updatetag'] = 'Oppdater';
$string['withselectedtags'] = 'Utfør med følgende tagger...';
