<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'no', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Legg til ny kohort';
$string['anycohort'] = 'Alle';
$string['assign'] = 'Tildel';
$string['assignto'] = 'Medlemmer i cohort \'{$a}\'';
$string['backtocohorts'] = 'Tilbake til kohorter';
$string['cohort'] = 'Kohort';
$string['cohort:assign'] = 'Innmelding i brukergruppe';
$string['cohort:manage'] = 'Administrere globale grupper';
$string['cohort:view'] = 'Bruk brukergrupper og vis medlemmer';
$string['cohorts'] = 'Kohorter';
$string['cohortsin'] = '{$a}: Tilgjengelige kohorter';
$string['component'] = 'Kilde';
$string['currentusers'] = 'Gjeldende brukere';
$string['currentusersmatching'] = 'Gjeldende brukere som samsvarer';
$string['delcohort'] = 'Slett cohort';
$string['delconfirm'] = 'Vil du virkelig slette cohorten \'{$a}\'?';
$string['description'] = 'Beskrivelse';
$string['duplicateidnumber'] = 'Det finnes allerede en kohort med samme ID';
$string['editcohort'] = 'Endre kohort';
$string['idnumber'] = 'Kohort ID';
$string['memberscount'] = 'Kohort størrelse';
$string['name'] = 'Navn';
$string['nocomponent'] = 'Opprettet manuelt';
$string['potusers'] = 'Potensielle brukere';
$string['potusersmatching'] = 'Potensielt samsvarende brukere';
$string['selectfromcohort'] = 'Velg medlemmer fra kohort';
